import { Component, OnInit } from "@angular/core";

@Component({
  selector: "ydlife-register",
  templateUrl: "./register.component.html",
  styleUrls: ["./register.component.scss"],
})
export class RegisterComponent implements OnInit {
  constructor() {}

  ngOnInit() {}

  scrollTo() {
    window.scrollTo(0, 0);
  }
}
